Bug 65529 - Unable to install due to pc_keyb: controller jammed error
Summary: Unable to install due to pc_keyb: controller jammed error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-27 01:39 UTC by lssahota
Modified: 2008-08-01 16:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lssahota 2002-05-27 01:39:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Rogers Hi-Speed 
Internet)

Description of problem:
Unable to install in Graphic mode. The screen gets flooded with
pc_keyb: controller jammed (0XFF)messages and after installing in text mode, 
system doesn't boot.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to install from the CD
2.
3.
	

Additional info:

Comment 1 Trond Eivind Glomsrxd 2002-05-28 19:53:51 UTC
Not a zsh problem.

Comment 2 Michael Fulbright 2002-06-06 16:43:14 UTC
Assigning to kernel - any ideas what this error means?

Comment 3 Alan Cox 2002-06-06 18:20:07 UTC
Means the keyboard controller locked up 8)

Please provide full hardware details, Also let us know if USB legacy support is
enabled in the BIOS



Comment 4 Need Real Name 2002-12-31 13:32:33 UTC
This error also happens for us.  We're using the 2.4.18-14BOOT kernel.  The 
machine does not have any P2/2 ports, and is solely USB.  The machine is a 
Compaq Evo D510 E-PC.  Please contact me directly if you need further 
information.

Comment 5 Tim Keitt 2003-03-13 20:42:29 UTC
I'm seeing this error on a transient basis. The keyboard goes dead until I
restart X (by simply logging out of the current session using the mouse and
letting gdm bring X back up). Checking the logs shows:

pc_keyb: controller jammed (0x17).
pc_keyb: controller jammed (0x17).
pc_keyb: controller jammed (0x17).
pc_keyb: controller jammed (0x17).
pc_keyb: controller jammed (0x1D).
pc_keyb: controller jammed (0x17).
pc_keyb: controller jammed (0x17).
pc_keyb: controller jammed (0x1D).

I suspect this is probably a hardware problem. Can anyone confirm?


Comment 6 Bugzilla owner 2004-09-30 15:39:38 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.